{
	"__comment": "Designed by JermsyBoy with Cubik Studio - https://cubik.studio",
	"ambientocclusion": false,
	"textures": {
		"particle": "#texture"
	},
	"elements": [ 	 
		{
			"__comment": "Element",
			"from": [ 0, 13, 0 ],
			"to": [ 16, 16, 16 ],
			"faces": {
				"down": { "uv": [ 0, 0, 16, 16 ], "texture": "#texture" },
				"up": { "uv": [ 0, 16, 16, 0 ], "texture": "#texture", "cullface": "up" },
				"north": { "uv": [ 0, 0, 16, 3 ], "texture": "#texture", "cullface": "north" },
				"south": { "uv": [ 0, 0, 16, 3 ], "texture": "#texture", "cullface": "south" },
				"west": { "uv": [ 0, 0, 3, 16 ], "texture": "#texture", "cullface": "west", "rotation": 90 },
				"east": { "uv": [ 0, 0, 3, 16 ], "texture": "#texture", "cullface": "east", "rotation": 90 }
			}
		}
	]
}